--On 6. Mai 2006 13:13:51 -0400 David Ayres <[EMAIL PROTECTED]> wrote:

Hi Everyone.

I am still running Zope 2.7.5. Will there be any problems if I jump
directly to 2.9.2?


There is always a risk especially when you have 3rd-party products. Backup your stuff and try it out..that's the way to go.

-aj


--
ZOPYX Ltd. & Co. KG - Charlottenstr. 37/1 - 72070 Tübingen - Germany
Web: www.zopyx.com - Email: [EMAIL PROTECTED] - Phone +49 - 7071 - 793376
E-Publishing, Python, Zope & Plone development, Consulting

Attachment: pgpUlzKwCYxzW.pgp
Description: PGP signature

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to